body {
    background-image: url(https://i.postimg.cc/g2QmdTgf/bg-img-Md-Shariar-Kabir-Emon.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    backdrop-filter: blur(50px);
}

.desc,
footer {
    color: white;
}

.circle:hover {
    background-color: var(--bg-color);
    border: 2px solid var(--bg-white);
}

.circle a svg:hover {
    fill: var(--bg-white);
}

.box:hover {
    background-color: rgb(236, 125, 67);
    border: 2px solid var(--bg-white);
}

.box a:hover {
    color: white;
}


footer a {
    color: rgba(20, 248, 20, 0.849);
}